@charset "UTF-8";

.p-popup-box {
  font-family: "Zen Old Mincho", "游明朝体", "Yu Mincho", YuMincho, "ヒラギノ明朝 Pro", "Hiragino Mincho Pro", "MS P明朝", "MS PMincho", serif;
  font-weight: medium;
}
.p-popup-box {
  padding-top: 12.08vw;
  padding-bottom: 10vw;
  scrollbar-width: none;
}
.p-popup-box::-webkit-scrollbar {
  display: none;
}
@media (min-width: 1200px) {
  .p-popup-box {
    padding-top: 145px;
    padding-bottom: 120px;
  }
}
@media (max-width: 768px) {
  .p-popup-box {
    padding-top: 11.33vw;
    padding-bottom: 22.67vw;
  }
}
.p-intro {
  padding-left: 8.33vw;
}
@media (min-width: 1200px) {
  .p-intro {
    padding-left: 100px;
  }
}
@media (max-width: 768px) {
  .p-intro {
    padding-left: 4vw;
    padding-right: 4vw;
  }
}
.p-base, .p-layout, .p-variation, .p-option-link, .p-price, .p-contact-link {
  padding-left: 8.33vw;
  padding-right: 8.33vw;
}
@media (min-width: 1200px) {
  .p-base, .p-layout, .p-variation, .p-option-link, .p-price, .p-contact-link {
    padding-left: 100px;
    padding-right: 100px;
  }
}
@media (max-width: 768px) {
  .p-base, .p-layout, .p-variation, .p-option-link, .p-price, .p-contact-link {
    padding-left: 4vw;
    padding-right: 4vw;
  }
}
.p-base {
  padding-top: 7.33vw;
}
@media (min-width: 1200px) {
  .p-base {
    padding-top: 88px;
  }
}
@media (max-width: 768px) {
  .p-base {
    padding-top: 16vw;
  }
}
.p-layout, .p-variation, .p-option-link, .p-price, .p-contact-link {
  padding-top: 8.33vw;
}
@media (min-width: 1200px) {
  .p-layout, .p-variation, .p-option-link, .p-price, .p-contact-link {
    padding-top: 100px;
  }
}
@media (max-width: 768px) {
  .p-layout, .p-variation, .p-option-link, .p-price, .p-contact-link {
    padding-top: 18.67vw;
  }
}
.p-variation {
  padding-top: 10vw;
}
@media (min-width: 1200px) {
  .p-variation {
    padding-top: 120px;
  }
}
@media (max-width: 768px) {
  .p-variation {
    padding-top: 21.33vw;
  }
}
.p-base__title {
  font-size: 2.25vw;
  line-height: 1;
  letter-spacing: 0.7em;
  text-align: center;
}
@media (min-width: 1200px) {
  .p-base__title {
    font-size: 27px;
    line-height: 1;
    letter-spacing: 0.7em;
  }
}
@media (max-width: 768px) {
  .p-base__title {
    font-size: 5.3vw;
    line-height: 1.24;
    letter-spacing: 0.7em;
  }
}
.p-layout__title, .p-variation__title, .p-price__title {
  font-size: 2.25vw;
  line-height: 1;
  letter-spacing: 0.04em;
  text-align: center;
}
@media (min-width: 1200px) {
  .p-layout__title, .p-variation__title, .p-price__title {
    font-size: 27px;
    line-height: 1;
    letter-spacing: 0.04em;
  }
}
@media (max-width: 768px) {
  .p-layout__title, .p-variation__title, .p-price__title {
    font-size: 5.3vw;
    line-height: 1.24;
    letter-spacing: 0.04em;
  }
}
.p-base__box {
  margin-top: 2.83vw;
}
@media (min-width: 1200px) {
  .p-base__box {
    margin-top: 34px;
  }
}
@media (max-width: 768px) {
  .p-base__box {
    margin-top: 6.67vw;
  }
}
.p-layout__box, .p-variation__box {
  margin-top: 5vw;
}
@media (min-width: 1200px) {
  .p-layout__box, .p-variation__box {
    margin-top: 60px;
  }
}
@media (max-width: 768px) {
  .p-layout__box {
    margin-top: 10.67vw;
  }
}
@media (max-width: 768px) {
  .p-variation__box {
    margin-top: 11.47vw;
  }
}
.p-price__box {
  text-align: center;
  margin-top: 2.5vw;
}
@media (min-width: 1200px) {
  .p-price__box {
    margin-top: 30px;
  }
}
@media (max-width: 768px) {
  .p-price__box {
    margin-top: 6.13vw;
  }
}
.p-intro__box {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
  gap: 2.5vw;
}
.p-intro__item:nth-of-type(1) {
  flex: 1 1 32.83vw;
}
.p-intro__item:nth-of-type(2) {
  flex: 1 1 56.33vw;
}
.p-intro__number {
  font-size: 8.5vw;
  line-height: 1;
  letter-spacing: 0em;
  margin-top: 6.25vw;
}
.p-intro__head {
  margin-top: 5.42vw;
}
.p-intro__text {
  margin-top: 3.42vw;
}
.p-intro__title {
  font-size: 3vw;
  line-height: 1;
  letter-spacing: 0.12em;
}
.p-intro__sub-title, .p-intro__heading {
  font-size: 1.67vw;
  line-height: 1;
  letter-spacing: 0.04em;
}
.p-intro__sub-title {
  background: linear-gradient(to bottom, #fff 0px, #fff 50%, #000 50%, #000 calc(50% + 1px), #fff calc(50% + 1px), #fff 100%);
  margin-top: 0.83vw;
}
.p-intro__sub-title span {
  background: #fff;
  padding-right: 0.67vw;
}
.p-intro__heading--narrow {
  letter-spacing: 0.03em;
}
.p-intro__heading--row2 {
  line-height: 1.5;
  margin-top: -0.63vw;
  margin-bottom: -0.63vw;
}
.p-intro__description {
  font-size: 1.17vw;
  line-height: 1.85;
  letter-spacing: 0.04em;
  margin-top: 2.25vw;
}
@media (min-width: 1200px) {
  .p-intro__box {
    gap: 30px;
  }
  .p-intro__item:nth-of-type(1) {
    flex: 1 1 394px;
  }
  .p-intro__item:nth-of-type(2) {
    flex: 1 1 676px;
  }
  .p-intro__number {
    font-size: 102px;
    line-height: 1;
    letter-spacing: 0em;
    margin-top: 75px;
  }
  .p-intro__head {
    margin-top: 65px;
  }
  .p-intro__text {
    margin-top: 41px;
  }
  .p-intro__title {
    font-size: 36px;
    line-height: 1;
    letter-spacing: 0.12em;
  }
  .p-intro__sub-title, .p-intro__heading {
    font-size: 20px;
    line-height: 1;
    letter-spacing: 0.04em;
  }
  .p-intro__sub-title {
    margin-top: 10px;
  }
  .p-intro__sub-title span {
    padding-right: 8px;
  }
  .p-intro__heading--narrow {
    letter-spacing: 0.03em;
  }
  .p-intro__heading--row2 {
    line-height: 1.5;
    margin-top: -7.5px;
    margin-bottom: -7.5px;
  }
  .p-intro__description {
    font-size: 14px;
    line-height: 1.85;
    letter-spacing: 0.04em;
    margin-top: 27px;
  }
}
@media (max-width: 768px) {
  .p-intro__box {
    flex-wrap: wrap;
    gap: 11.47vw 0;
    text-align: center;
  }
  .p-intro__item:nth-of-type(1), .p-intro__item:nth-of-type(2) {
    flex: 1 1 100%;
  }
  .p-intro__number {
    font-size: 19.3vw;
    line-height: 1;
    letter-spacing: 0em;
    margin-top: 0vw;
    margin-bottom: 0vw;
    margin-top: 0;
  }
  .p-intro__head {
    margin-top: 5.87vw;
  }
  .p-intro__text {
    margin-top: 8vw;
  }
  .p-intro__title {
    font-size: 6.9vw;
    line-height: 1;
    letter-spacing: 0.12em;
    margin-top: 0vw;
    margin-bottom: 0vw;
  }
  .p-intro__sub-title, .p-intro__heading {
    font-size: 4.2vw;
    line-height: 1.93;
    letter-spacing: 0.04em;
    margin-top: -3vw;
    margin-bottom: -3vw;
  }
  .p-intro__sub-title {
    background: #fff;
    margin-top: -3vw;
    margin-bottom: -3vw;
    margin-top: 0.8vw;
  }
  .p-intro__sub-title span {
    background: transparent;
    padding-right: 0;
  }
  .p-intro__heading--narrow {
    letter-spacing: 0.04em;
  }
  .p-intro__heading--row2 {
    font-size: 4.2vw;
    line-height: 1.5;
    letter-spacing: 0.04em;
    margin-top: -2vw;
    margin-bottom: -2vw;
  }
  .p-intro__description {
    font-size: 3.2vw;
    line-height: 1.58;
    letter-spacing: 0.04em;
    margin-top: -1vw;
    margin-bottom: -1vw;
    margin-top: 5.07vw;
  }
}
.p-base__box {
  display: flex;
  flex-wrap: nowrap;
  justify-content: left;
  gap: 1.67vw;
  padding: 3.08vw 0.67vw 3.08vw 2.5vw;
  border: 1px solid #646464;
}
.p-base__thumbnail {
  flex: 0 1 33.33vw;
}
.p-base__list {
  flex: 1 1 43.33vw;
}
.p-base__list--column2:nth-of-type(1) {
  flex: 1 1 42.5vw;
}
.p-base__list--column2:nth-of-type(2) {
  flex: 1 1 31.92vw;
}
.p-base__item {
  font-size: 1.17vw;
  line-height: 1.56;
  letter-spacing: 0.04em;
  padding-left: 1em;
  text-indent: -1em;
}
.p-base__item:not(:first-of-type) {
  margin-top: 1vw;
}
.p-base__item:not(:first-of-type).p-base__item--note {
  margin-top: 2.08vw;
}
@media (min-width: 1200px) {
  .p-base__box {
    gap: 20px;
    padding: 37px 8px 37px 30px;
  }
  .p-base__thumbnail {
    flex: 0 1 400px;
  }
  .p-base__list {
    flex: 1 1 520px;
  }
  .p-base__list--column2:nth-of-type(1) {
    flex: 1 1 510px;
  }
  .p-base__list--column2:nth-of-type(2) {
    flex: 1 1 383px;
  }
  .p-base__item {
    font-size: 14px;
    line-height: 1.57;
    letter-spacing: 0.04em;
  }
  .p-base__item:not(:first-of-type) {
    margin-top: 12px;
  }
  .p-base__item:not(:first-of-type).p-base__item--note {
    margin-top: 25px;
  }
}
@media (max-width: 768px) {
  .p-base__box {
    flex-wrap: wrap;
    justify-content: center;
    gap: 8vw 0;
    padding: 10.8vw 5.33vw 10.8vw 6vw;
  }
  .p-base__box--column2 {
    gap: 6.13vw 0;
  }
  .p-base__thumbnail {
    flex: 0 1 53.33vw;
  }
  .p-base__list {
    flex: 1 1 100%;
  }
  .p-base__list--column2:nth-of-type(1) {
    flex: 1 1 100%;
  }
  .p-base__list--column2:nth-of-type(2) {
    flex: 1 1 100%;
  }
  .p-base__item {
    font-size: 3.2vw;
    line-height: 1.66;
    letter-spacing: 0.04em;
    margin-top: -2vw;
    margin-bottom: -2vw;
  }
  .p-base__item:not(:first-of-type) {
    margin-top: 4vw;
  }
  .p-base__item:not(:first-of-type).p-base__item--note {
    margin-top: 8vw;
  }
}
.p-layout__note {
  font-size: 1.17vw;
  line-height: 1;
  letter-spacing: 0.12em;
  text-align: center;
  margin-top: 1.08vw;
}
.p-layout__image {
  display: block;
  width: 100%;
}
.p-layout__image--column1 {
  width: 50vw;
  margin: auto;
}
@media (min-width: 1200px) {
  .p-layout__note {
    font-size: 14px;
    line-height: 1;
    letter-spacing: 0.12em;
    margin-top: 13px;
  }
  .p-layout__image--column1 {
    width: 600px;
  }
}
@media (max-width: 768px) {
  .p-layout__note {
    font-size: 3.2vw;
    line-height: 1;
    letter-spacing: 0.04em;
    margin-top: 0vw;
    margin-bottom: 0vw;
    margin-top: 4vw;
  }
  .p-layout__image {
    width: 100%;
  }
  .p-layout__image--column1 {
    width: 100%;
  }
}
.p-variation__box {
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  gap: 0.42vw;
  line-height: 1;
  letter-spacing: 0.04em;
}
.p-variation__unit {
  flex: 0 1 27.5vw;
}
.p-variation__head, .p-variation__foot {
  width: 18.83vw;
  margin: auto;
}
.p-variation__body {
  width: 100%;
  margin-top: 2.42vw;
}
.p-variation__head, .p-variation__body {
  text-align: center;
}
.p-variation__foot {
  margin-top: 1.5vw;
}
.p-variation__heading-group {
  margin-top: 3.25vw;
}
.p-variation__point {
  font-size: 1.08vw;
}
.p-variation__voice {
  font-size: 1.25vw;
  color: #fff;
  background: #000;
  border-radius: 1.25vw;
  height: 2.5vw;
  padding-top: 0.58vw;
  padding-bottom: 0.67vw;
  box-sizing: border-box;
  margin-top: 1.08vw;
}
.p-variation__name {
  font-size: 1.42vw;
}
.p-variation__price {
  font-size: 0.92vw;
  margin-top: 0.83vw;
}
.p-variation__list-area {
  background: #f0f0f0;
  padding: 2vw 1.67vw 2.17vw;
  display: flex;
  align-items: center;
  justify-content: center;
  height: 12.33vw;
  box-sizing: border-box;
}
.p-variation__item {
  font-size: 1.08vw;
  line-height: 1.38;
  letter-spacing: 0.04em;
  padding-left: 1em;
  text-indent: -1em;
}
.p-variation__item:not(:first-of-type) {
  margin-top: 0.42vw;
}
.p-variation__note-group {
  margin-top: 0.83vw;
}
.p-variation__note {
  font-size: 0.83vw;
  line-height: 1.5;
  padding-left: 1em;
  text-indent: -1em;
}
.p-variation__unit--type-direct {
  flex: none;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-end;
  justify-content: center;
  width: 100%;
  flex: 1 1 27.5vw;
  gap: 0.67vw 0vw;
}
.p-variation__unit--type-direct .p-variation__head {
  flex: 1 1 100%;
}
.p-variation__unit--type-direct .p-variation__voice {
  max-width: 18.83vw;
  margin-left: auto;
  margin-right: auto;
}
.p-variation__unit--type-direct .p-variation__body {
  flex: 0 1 27.5vw;
  margin: 0;
  margin-left: -5.5vw;
}
.p-variation__unit--type-direct .p-variation__foot {
  flex: 0 1 18.83vw;
  margin: 0;
  margin-left: -2.42vw;
  margin-bottom: -0.67vw;
}
.p-variation__unit--type-trailer {
  flex: none;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  width: 100%;
  flex: 1 1 27.5vw;
  gap: 2.83vw 0.83vw;
}
.p-variation__unit--type-trailer .p-variation__head {
  flex: 1 1 100%;
}
.p-variation__unit--type-trailer .p-variation__voice {
  max-width: 18.83vw;
  margin-left: auto;
  margin-right: auto;
}
.p-variation__unit--type-trailer .p-variation__body {
  flex: 0 1 27.5vw;
  margin: 0;
  margin-left: -3.83vw;
}
.p-variation__unit--type-trailer .p-variation__foot {
  flex: 0 1 18.83vw;
  margin: 0;
}
@media (min-width: 1200px) {
  .p-variation__box {
    gap: 5px;
  }
  .p-variation__unit {
    flex: 0 1 330px;
  }
  .p-variation__head, .p-variation__foot {
    width: 226px;
  }
  .p-variation__body {
    margin-top: 29px;
  }
  .p-variation__foot {
    margin-top: 18px;
  }
  .p-variation__heading-group {
    margin-top: 39px;
  }
  .p-variation__point {
    font-size: 13px;
  }
  .p-variation__voice {
    font-size: 15px;
    height: 30px;
    padding-top: 7px;
    padding-bottom: 8px;
    margin-top: 13px;
  }
  .p-variation__name {
    font-size: 17px;
  }
  .p-variation__price {
    font-size: 11px;
    margin-top: 10px;
  }
  .p-variation__list-area {
    padding: 24px 20px 26px;
    height: 148px;
  }
  .p-variation__item {
    font-size: 13px;
    line-height: 1.38;
    letter-spacing: 0.04em;
  }
  .p-variation__item:not(:first-of-type) {
    margin-top: 5px;
  }
  .p-variation__note-group {
    margin-top: 10px;
  }
  .p-variation__note {
    font-size: 10px;
    line-height: 1.5;
  }
  .p-variation__unit--type-direct {
    flex: 1 1 330px;
    gap: 8px 0px;
  }
  .p-variation__unit--type-direct .p-variation__voice {
    max-width: 226px;
  }
  .p-variation__unit--type-direct .p-variation__body {
    flex: 0 1 330px;
    margin-left: -66px;
  }
  .p-variation__unit--type-direct .p-variation__foot {
    flex: 0 1 226px;
    margin-left: -29px;
    margin-bottom: -8px;
  }
  .p-variation__unit--type-trailer {
    flex: 1 1 330px;
    gap: 34px 10px;
  }
  .p-variation__unit--type-trailer .p-variation__voice {
    max-width: 226px;
  }
  .p-variation__unit--type-trailer .p-variation__body {
    flex: 0 1 330px;
    margin-left: -46px;
  }
  .p-variation__unit--type-trailer .p-variation__foot {
    flex: 0 1 226px;
  }
}
@media (max-width: 768px) {
  .p-variation__box {
    flex-wrap: wrap;
    justify-content: center;
    gap: 14.13vw;
  }
  .p-variation__unit {
    flex: 0 1 78.67vw;
  }
  .p-variation__head, .p-variation__foot {
    width: 78.67vw;
  }
  .p-variation__head {
    width: 58.67vw;
  }
  .p-variation__body {
    margin-top: 8vw;
  }
  .p-variation__foot {
    margin-top: 6.67vw;
  }
  .p-variation__heading-group {
    margin-top: 6.67vw;
  }
  .p-variation__point {
    font-size: 3.7vw;
    line-height: 1;
  }
  .p-variation__voice {
    font-size: 4vw;
    line-height: 1.86;
    height: auto;
    border-radius: 7.47vw;
    padding-top: 0;
    padding-bottom: 0;
    margin-top: 3.73vw;
  }
  .p-variation__name {
    font-size: 4.8vw;
    line-height: 1;
  }
  .p-variation__price {
    font-size: 3.2vw;
    line-height: 1.62;
    margin-top: -1vw;
    margin-bottom: -1vw;
    margin-top: 3.2vw;
  }
  .p-variation__list-area {
    padding: 6vw 0;
    height: 28.67vw;
  }
  .p-variation__item {
    font-size: 3.4vw;
    line-height: 1.92;
    letter-spacing: 0.04em;
    margin-top: -2vw;
    margin-bottom: -2vw;
  }
  .p-variation__item:not(:first-of-type) {
    margin-top: 1.6vw;
  }
  .p-variation__note-group {
    margin-top: 3.73vw;
  }
  .p-variation__note {
    font-size: 3.2vw;
    line-height: 1.66;
    margin-top: -2vw;
    margin-bottom: -2vw;
  }
  .p-variation__note:not(:first-of-type) {
    margin-top: 1.07vw;
  }
}
.p-variation__unit--type-direct {
  flex: none;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-end;
  justify-content: center;
  width: 100%;
  flex: 1 1 27.5vw;
  gap: 0.67vw 0vw;
}
.p-variation__unit--type-direct .p-variation__head {
  flex: 1 1 100%;
}
.p-variation__unit--type-direct .p-variation__voice {
  max-width: 18.83vw;
  margin-left: auto;
  margin-right: auto;
}
.p-variation__unit--type-direct .p-variation__body {
  flex: 0 1 27.5vw;
  margin: 0;
  margin-left: -5.5vw;
}
.p-variation__unit--type-direct .p-variation__foot {
  flex: 0 1 18.83vw;
  margin: 0;
  margin-left: -2.42vw;
  margin-bottom: -0.67vw;
}
.p-variation__unit--type-trailer {
  flex: none;
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  width: 100%;
  flex: 1 1 27.5vw;
  gap: 2.83vw 0.83vw;
}
.p-variation__unit--type-trailer .p-variation__head {
  flex: 1 1 100%;
}
.p-variation__unit--type-trailer .p-variation__voice {
  max-width: 18.83vw;
  margin-left: auto;
  margin-right: auto;
}
.p-variation__unit--type-trailer .p-variation__body {
  flex: 0 1 27.5vw;
  margin: 0;
  margin-left: -3.83vw;
}
.p-variation__unit--type-trailer .p-variation__foot {
  flex: 0 1 18.83vw;
  margin: 0;
}
@media (min-width: 1200px) {
  .p-variation__unit--type-direct {
    flex: none;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
    justify-content: center;
    width: 100%;
    flex: 1 1 330px;
    gap: 8px 0px;
  }
  .p-variation__unit--type-direct .p-variation__head {
    flex: 1 1 100%;
  }
  .p-variation__unit--type-direct .p-variation__voice {
    max-width: 226px;
    margin-left: auto;
    margin-right: auto;
  }
  .p-variation__unit--type-direct .p-variation__body {
    flex: 0 1 330px;
    margin: 0;
    margin-left: -66px;
  }
  .p-variation__unit--type-direct .p-variation__foot {
    flex: 0 1 226px;
    margin: 0;
    margin-left: -29px;
    margin-bottom: -8px;
  }
  .p-variation__unit--type-trailer {
    flex: none;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    width: 100%;
    flex: 1 1 330px;
    gap: 34px 10px;
  }
  .p-variation__unit--type-trailer .p-variation__head {
    flex: 1 1 100%;
  }
  .p-variation__unit--type-trailer .p-variation__voice {
    max-width: 226px;
    margin-left: auto;
    margin-right: auto;
  }
  .p-variation__unit--type-trailer .p-variation__body {
    flex: 0 1 330px;
    margin: 0;
    margin-left: -46px;
  }
  .p-variation__unit--type-trailer .p-variation__foot {
    flex: 0 1 226px;
    margin: 0;
  }
}
@media (max-width: 768px) {
  .p-variation__unit--type-direct, .p-variation__unit--type-trailer {
    flex: 0 1 78.67vw;
    display: block;
  }
  .p-variation__unit--type-direct .p-variation__head, .p-variation__unit--type-trailer .p-variation__head {
    width: 58.67vw;
  }
  .p-variation__unit--type-direct .p-variation__foot, .p-variation__unit--type-trailer .p-variation__foot {
    width: 78.67vw;
    margin: 0;
    margin-top: 6.67vw;
  }
  .p-variation__unit--type-direct .p-variation__body, .p-variation__unit--type-trailer .p-variation__body {
    margin-top: 8vw;
    margin-left: 0;
  }
  .p-variation__unit--type-direct .p-variation__voice, .p-variation__unit--type-trailer .p-variation__voice {
    font-size: 4vw;
    line-height: 1.86;
    max-width: none;
    height: auto;
    border-radius: 7.47vw;
    padding-top: 0;
    padding-bottom: 0;
    margin-top: 3.73vw;
  }
}
.p-price__box {
  text-align: center;
}
.p-price__price {
  font-size: 3.83vw;
  line-height: 1;
  letter-spacing: 0.08em;
}
.p-price__note {
  font-size: 1.17vw;
  margin-top: 0.83vw;
}
@media (min-width: 1200px) {
  .p-price__price {
    font-size: 46px;
    line-height: 1;
    letter-spacing: 0.08em;
  }
  .p-price__note {
    font-size: 14px;
    margin-top: 10px;
  }
}
@media (max-width: 768px) {
  .p-price__price {
    font-size: 10.1vw;
    line-height: 1;
    letter-spacing: 0.08em;
  }
  .p-price__note {
    font-size: 3.2vw;
    line-height: 1;
    margin-top: 10px;
  }
}
.p-contact-link__button .c-button::before, .p-contact-link__button .c-button::after {
  background: #000;
}
@media (min-width: 769px) {
  .p-contact-link__button .c-button {
    font-size: 2.08vw;
    line-height: 1;
    letter-spacing: 0.12em;
    width: 100%;
    height: 6.08vw;
  }
}
@media (min-width: 1200px) {
  .p-contact-link__button .c-button {
    font-size: 25px;
    line-height: 1;
    letter-spacing: 0.12em;
    width: 100%;
    height: 6.08vw;
  }
}

.u-letter--narrow {
  letter-spacing: 0.02em;
}